$radioBox-radius: 8px;
$radioBox-offset: 8px;
.radioBox {
  &.flex {
    .radioBox_item {
      margin-right: $marginMini;
      &-check {
        &.checked + div {
          color: rgb(255, 255, 255);
        }
      }
    }
  }
  &_item {
    &-check {
      width: $radioBox-radius * 2;
      height: $radioBox-radius * 2;
      position: relative;
      background: rgb(9, 27, 71);
      border-radius: 50%;
      &.checked:before {
        content: "";
        position: absolute;
        width: $radioBox-radius * 2 - $radioBox-offset;
        height: $radioBox-radius * 2 - $radioBox-offset;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background: rgb(0, 205, 205);
        border-radius: 50%;
      }
    }
    &-label {
      margin-left: $marginMini;
      font-size: .75rem;
      img {
        margin-left: $marginMini;
      }
    }
    &.marginBottom {
      margin-bottom: $marginMini;
    }
  }
}
